Subject: Ticket Assigned - exchange
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 09 Apr 2021 16:57:20 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  exchange fadia hani                    Bot:  Hi again! Bot:  Please enter your name Customer:  fadia hani Bot:  Hi Fadia Hani ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:47 PM, 09th Apr                   Hamza                   Hi Fadia,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:48 PM, 09th Apr                     fadia hani                    I made an order yesterday and i want to exchange one item           08:49 PM, 09th Apr                     fadia hani                    I made a mistake between 2 items, i bought the wrong one           08:49 PM, 09th Apr                   Hamza                   Could you please share your order number so that I can assist you further?           08:50 PM, 09th Apr                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           08:52 PM, 09th Apr                   Hamza                   Hi (Fadia), I have not received a response from you still, please confirm if we are still connected?           08:55 PM, 09th Apr                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:57 PM, 09th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2378165